
stations: 
  - Автово (n258760945)
  - Адмиралтейская (n1440436739)
  - Академическая (n2036865229)
  - Балтийская (n312393508)
  - Беговая (n5644650789)
  - Бухарестская (n695134921)
  - Василеостровская (n2468455392)
  - Владимирская (n5369186787)
  - Волковская (n359711515)
  - Выборгская (n2036840002)
  - Горный институт (n12452281516)
  - Горьковская (n88803981)
  - Гостиный двор (n249307183)
  - Гражданский проспект (n2036899257)
  - Девяткино (n158694484)
  - Достоевская (n94858991)
  - Дунайская (n4709806343)
  - Елизаровская (n5628614983)
  - Звенигородская (n2080777576)
  - Звёздная (n315051539)
  - Зенит (n5614907439)
  - Кировский завод (n313476034)
  - Комендантский проспект (n6242445475)
  - Крестовский остров (n91264383)
  - Купчино (n298969888)
  - Ладожская (n94896142)
  - Ленинский проспект (n344890527)
  - Лесная (n5385958164)
  - Лиговский проспект (n94877075)
  - Ломоносовская (n249302441)
  - Маяковская (n5369186762)
  - Международная (n695134915)
  - Московская (n648222978)
  - Московские ворота (n249898478)
  - Нарвская (n313475956)
  - Невский проспект (n291557399)
  - Новочеркасская (n94891390)
  - Обводный канал (n359711518)
  - Обухово (n248088210)
  - Озерки (n96459081)
  - Парнас (n2238315693)
  - Петроградская (n88802787)
  - Пионерская (n96453108)
  - Площадь Александра Невского 1 (n94890886)
  - Площадь Александра Невского 2 (n4946155636)
  - Площадь Восстания (n97036546)
  - Площадь Ленина (n2036827694)
  - Площадь Мужества (n2036851507)
  - Политехническая (n2036864189)
  - Приморская (n249307184)
  - Пролетарская (n249304980)
  - Проспект Большевиков (n211439603)
  - Проспект Ветеранов (n344890631)
  - Проспект Просвещения (n5898596228)
  - Проспект Славы (n4709806342)
  - Пушкинская (n2194446558)
  - Рыбацкое (n248088101)
  - Садовая (n92580819)
  - Сенная площадь (n94857612)
  - Спасская (n1109163153)
  - Спортивная (n88833360)
  - Старая Деревня (n91264384)
  - Технологический институт 1 (n1669571976)
  - Технологический институт 2 (n1669571977)
  - Удельная (n90551453)
  - Улица Дыбенко (n211439601)
  - Чернышевская (n4179047476)
  - Чкаловская (n88833366)
  - Чёрная речка (n96449579)
  - Шушары (n4709806344)
  - Электросила (n249904416)

transfers: 
  - 
    - Владимирская (r7590970)
    - Достоевская (r7590971)
  - 
    - Гостиный двор (r7590969)
    - Невский проспект (r7590943)
  - 
    - Звенигородская (r2656895)
    - Пушкинская (r2656893)
  - 
    - Маяковская (r3325600)
    - Площадь Восстания (r3325602)
  - 
    - Площадь Александра Невского 1 (r7590966)
    - Площадь Александра Невского 2 (r7590967)
  - 
    - Садовая (r2627502)
    - Сенная площадь (r2627503)
    - Спасская (r2627501)
  - 
    - Технологический институт 1 (r2612951)
    - Технологический институт 2 (r2612952)

routes: 
  - 
    type: subway
    ref: 1
    name: Кировско-Выборгская линия
    colour: '#ff0000'
    station_count: 19
    stations: 
      - Проспект Ветеранов
      - Ленинский проспект
      - Автово
      - Кировский завод
      - Нарвская
      - Балтийская
      - Технологический институт 1
      - Пушкинская
      - Владимирская
      - Площадь Восстания
      - Чернышевская
      - Площадь Ленина
      - Выборгская
      - Лесная
      - Площадь Мужества
      - Политехническая
      - Академическая
      - Гражданский проспект
      - Девяткино

    itineraries: 
      r252539: 
        - Проспект Ветеранов (n344890631)
        - Ленинский проспект (n344890527)
        - Автово (n258760945)
        - Кировский завод (n313476034)
        - Нарвская (n313475956)
        - Балтийская (n312393508)
        - Технологический институт 2 (n1669571977)
        - Пушкинская (n2194446558)
        - Владимирская (n5369186787)
        - Площадь Восстания (n97036546)
        - Чернышевская (n4179047476)
        - Площадь Ленина (n2036827694)
        - Выборгская (n2036840002)
        - Лесная (n5385958164)
        - Площадь Мужества (n2036851507)
        - Политехническая (n2036864189)
        - Академическая (n2036865229)
        - Гражданский проспект (n2036899257)
        - Девяткино (n158694484)

      r2446059: 
        - Девяткино (n158694484)
        - Гражданский проспект (n2036899257)
        - Академическая (n2036865229)
        - Политехническая (n2036864189)
        - Площадь Мужества (n2036851507)
        - Лесная (n5385958164)
        - Выборгская (n2036840002)
        - Площадь Ленина (n2036827694)
        - Чернышевская (n4179047476)
        - Площадь Восстания (n97036546)
        - Владимирская (n5369186787)
        - Пушкинская (n2194446558)
        - Технологический институт 1 (n1669571976)
        - Балтийская (n312393508)
        - Нарвская (n313475956)
        - Кировский завод (n313476034)
        - Автово (n258760945)
        - Ленинский проспект (n344890527)
        - Проспект Ветеранов (n344890631)


  - 
    type: subway
    ref: 2
    name: Московско-Петроградская линия
    colour: '#0000ff'
    station_count: 16
    stations: 
      - Парнас
      - Проспект Просвещения
      - Озерки
      - Удельная
      - Пионерская
      - Чёрная речка
      - Петроградская
      - Горьковская
      - Невский проспект
      - Сенная площадь
      - Технологический институт 2
      - Московские ворота
      - Электросила
      - Московская
      - Звёздная
      - Купчино

    itineraries: 
      r252540: 
        - Парнас (n2238315693)
        - Проспект Просвещения (n5898596228)
        - Озерки (n96459081)
        - Удельная (n90551453)
        - Пионерская (n96453108)
        - Чёрная речка (n96449579)
        - Петроградская (n88802787)
        - Горьковская (n88803981)
        - Невский проспект (n291557399)
        - Сенная площадь (n94857612)
        - Технологический институт 1 (n1669571976)
        - Московские ворота (n249898478)
        - Электросила (n249904416)
        - Московская (n648222978)
        - Звёздная (n315051539)
        - Купчино (n298969888)

      r2446051: 
        - Купчино (n298969888)
        - Звёздная (n315051539)
        - Московская (n648222978)
        - Электросила (n249904416)
        - Московские ворота (n249898478)
        - Технологический институт 2 (n1669571977)
        - Сенная площадь (n94857612)
        - Невский проспект (n291557399)
        - Горьковская (n88803981)
        - Петроградская (n88802787)
        - Чёрная речка (n96449579)
        - Пионерская (n96453108)
        - Удельная (n90551453)
        - Озерки (n96459081)
        - Проспект Просвещения (n5898596228)
        - Парнас (n2238315693)


  - 
    type: subway
    ref: 3
    name: Невско-Василеостровская линия
    colour: '#008000'
    station_count: 12
    stations: 
      - Рыбацкое
      - Обухово
      - Пролетарская
      - Ломоносовская
      - Елизаровская
      - Площадь Александра Невского 1
      - Маяковская
      - Гостиный двор
      - Василеостровская
      - Приморская
      - Зенит
      - Беговая

    itineraries: 
      r252536: 
        - Рыбацкое (n248088101)
        - Обухово (n248088210)
        - Пролетарская (n249304980)
        - Ломоносовская (n249302441)
        - Елизаровская (n5628614983)
        - Площадь Александра Невского 1 (n94890886)
        - Маяковская (n5369186762)
        - Гостиный двор (n249307183)
        - Василеостровская (n2468455392)
        - Приморская (n249307184)
        - Зенит (n5614907439)
        - Беговая (n5644650789)

      r2446060: 
        - Беговая (n5644650789)
        - Зенит (n5614907439)
        - Приморская (n249307184)
        - Василеостровская (n2468455392)
        - Гостиный двор (n249307183)
        - Маяковская (n5369186762)
        - Площадь Александра Невского 1 (n94890886)
        - Елизаровская (n5628614983)
        - Ломоносовская (n249302441)
        - Пролетарская (n249304980)
        - Обухово (n248088210)
        - Рыбацкое (n248088101)


  - 
    type: subway
    ref: 4
    name: Правобережная линия
    colour: '#ffa500'
    station_count: 9
    stations: 
      - Улица Дыбенко
      - Проспект Большевиков
      - Ладожская
      - Новочеркасская
      - Площадь Александра Невского 2
      - Лиговский проспект
      - Достоевская
      - Спасская
      - Горный институт

    itineraries: 
      r252537: 
        - Улица Дыбенко (n211439601)
        - Проспект Большевиков (n211439603)
        - Ладожская (n94896142)
        - Новочеркасская (n94891390)
        - Площадь Александра Невского 2 (n4946155636)
        - Лиговский проспект (n94877075)
        - Достоевская (n94858991)
        - Спасская (n1109163153)
        - Горный институт (n12452281516)

      r2446061: 
        - Горный институт (n12452281516)
        - Спасская (n1109163153)
        - Достоевская (n94858991)
        - Лиговский проспект (n94877075)
        - Площадь Александра Невского 2 (n4946155636)
        - Новочеркасская (n94891390)
        - Ладожская (n94896142)
        - Проспект Большевиков (n211439603)
        - Улица Дыбенко (n211439601)


  - 
    type: subway
    ref: 5
    name: Фрунзенско-Приморская линия
    colour: '#800080'
    station_count: 15
    stations: 
      - Шушары
      - Дунайская
      - Проспект Славы
      - Международная
      - Бухарестская
      - Волковская
      - Обводный канал
      - Звенигородская
      - Садовая
      - Адмиралтейская
      - Спортивная
      - Чкаловская
      - Крестовский остров
      - Старая Деревня
      - Комендантский проспект

    itineraries: 
      r252541: 
        - Шушары (n4709806344)
        - Дунайская (n4709806343)
        - Проспект Славы (n4709806342)
        - Международная (n695134915)
        - Бухарестская (n695134921)
        - Волковская (n359711515)
        - Обводный канал (n359711518)
        - Звенигородская (n2080777576)
        - Садовая (n92580819)
        - Адмиралтейская (n1440436739)
        - Спортивная (n88833360)
        - Чкаловская (n88833366)
        - Крестовский остров (n91264383)
        - Старая Деревня (n91264384)
        - Комендантский проспект (n6242445475)

      r2446058: 
        - Комендантский проспект (n6242445475)
        - Старая Деревня (n91264384)
        - Крестовский остров (n91264383)
        - Чкаловская (n88833366)
        - Спортивная (n88833360)
        - Адмиралтейская (n1440436739)
        - Садовая (n92580819)
        - Звенигородская (n2080777576)
        - Обводный канал (n359711518)
        - Волковская (n359711515)
        - Бухарестская (n695134921)
        - Международная (n695134915)
        - Проспект Славы (n4709806342)
        - Дунайская (n4709806343)
        - Шушары (n4709806344)



